P {font: 12px verdana,tahoma,arial; color:#000000;}

.head{FONT: 14px verdana,tahoma,arial; FONT-WEIGHT: bold; color: #E09868;}



.subhead {FONT: 14px verdana,tahoma,arial; FONT-WEIGHT: bold; color: #008989;}


.bet {Font 13px verdana,tahoma,arial; color: #E09868;}



.mainhead  {Font: 17px verdana,tahoma,arial; font-weight: bold; Color: Navy;}

A  {
	color : Navy;
	text-decoration : none;
	font : bold;
}

A:Visited  {
	color : Navy;
	text-decoration : none;
	font : bold;
}

A:Active  {
	color : Navy;
	text-decoration : none;
	font : bold;
}

A:Hover  {
	color : Red;
	text-decoration : none;
	font : bold;
}

BODY  {}

